<?xml version="1.0" encoding="utf-8"?>
<component size="279,168" extention="Button">
  <controller name="tab_choose" pages="0,normal,1,choose" selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="nsh2i" fileName="img/buy_prop_tab02.png" xy="0,18">
      <gearDisplay controller="tab_choose" pages="0"/>
    </image>
    <image id="n3_nsh2" name="n3" src="nsh2h" fileName="img/buy_prop_tab01.png" xy="0,0">
      <gearDisplay controller="tab_choose" pages="1"/>
    </image>
    <text id="n5_nsh2" name="title" xy="67,57" size="144,64" fontSize="48" color="#93491c" align="center" vAlign="middle" text="UNDO">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>